Subject: Mail Folders and sub-directories

From: "George L. Westlund" <[email-masked]>
Date: Wed, 31 Aug 1994 16:06:26 -0700 (PDT)

Just got the precompiled pine 3.90 and tried it and liked it.  Just one 
drawback that I'm still waiting for, to be able to have folder 
collections exist as a directory structure (I get a lot of mail and 
usually keep current quarters mail in ~/mail, but older mail goes in 
~/mail/old_mail/year/quarter" where year is the four digit year and 
quarter is q1-q4.  It would be nice if a subdirectory could be crossed as 
part of a folder collection.

I sure that I could add these subdirectories as additiional folder 
collections, but since they are in the same heirachey, it seem sthat they 
should just follow through to be intuitive.

Another request would be the ability to recognize compressed or gzipped 
mail folders and extract from them as well.  I'd be happy for this is a 
read only mode.

Other than those two, the new version is great and will boost its 
acceptance on our campus.  Just too bad it was posted to the ftp server 
one working day after our final introduction to UNIX when to the publisher!

George L. Westlund		|| Internet: [email-masked]
Academic Computing Services	|| BITNET:   [email-masked]
Cal Poly			|| NoiseNET: (805)756-6543
San Luis Obispo, CA  93407	|| FAX:      (805)756-1536